<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="nerve">
<item><text>He's been off work with a trapped _____ in his back.</text></item>
<item><text>Cutting the _____s to the stomach does not affect hunger.</text></item>
<item><text>At the end of a day's teaching, her _____s were absolutely shattered.</text></item>
<item><text>Her _____s were stretched to breaking point.</text></item>
<item><text>After the bomb, my _____s were on edge.</text></item>
</body>
</batch>

